<?php

namespace Booktics;

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Deactivation class
 *
 * @package Booktics
 */
class Deactivate {
    /**
     * Deactivation hook
     *
     * @return  void
     */
    public static function handle(): void {
        // TODO: Implement deactivation actions.
    }
}
